using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace timezones
{
    class Program
    {
        static void Main(string[] args)
        {
            foreach (TimeZoneInfo info in TimeZoneInfo.GetSystemTimeZones())
              Console.WriteLine("{{ \"{0}\", \"{1}\" }},", info.StandardName, info.DisplayName);
        }
    }
}
